/*
Theme Name:     Pasture First Child Theme
Description:    Customised for Pasture First by Digital Design Media, based on the awesome WooTheme Therapy
Author:         Digital Design Media Ltd
Author URI:     http://example.com/about/
Template:       therapy
*/
@import "../therapy/style.css";
.standout{
	color:#45a12a;
	font-size:24px;
}

#nav, #nav ul a{
letter-spacing:-0.08em !important;	
}

.nostyles h3{
	display:none;

}
.nostyles .textwidget{
	background:none;
}
#phone{
	background-image: url(/wp-content/uploads/phone.png);
}
